<script>
    $(document).ready(function (){
        $('#deduction-list').select2();
    });
</script>
<select id="deduction-list" name="deduction-account" style="min-width: 150px">
    <option value="">Select a Deduction Type</option>
    @foreach($deductions as $deduction)
        <option value="{{$deduction->id}}">{{ strtoupper($deduction->name)}}</option>
    @endforeach
</select>
